@media all and (max-width: 799px) {

    /* Menübalken */
    .menue__menue {
        height: 39px;
    }

    .menue__menue-plus {
        width: 26.8px;
        padding: 10px 0 0 7.5px;
    }

    .menue__menue-namen {
        font-size: 30px;
    }

    .menue__inhalt {
        font-size: 30px;
    }

    .content {
        padding: 7px;
    }
    
    /* Bilder auf Hauptmenü */
    .projektbilder {
        margin-top: 39px;
        font-size: 30px;
    }
    
    .projektbilder__vordergrund {
        padding: 0 0 0 0;
        width: 100%;
    }


    .projektbilder__bild--schwarz-weiss {
        display: none;
    }

    .projektbilder__bild--farbig {
        padding: 0 7.5px 0 7.5px;
    }

    .projektbilder__bild--farbig {
        width: 100%;
        display: block;
        position: relative;
    }

    .projektbilder__vordergrund .projektbilder__hintergrund {
        opacity: 1;
        position: relative;
    }

    /* Reprobilder */
    .reprobilder-titel {
        margin-top: 70vw;
        font-size: 30px;
        top: 39px;
        padding: 1px 15px 1px 0px;
    }

    .reprobilder {
        width: 100%;
    }

    .reprobilder__bild {
        width: 100%;
    }

    .reprobilder__mitte img {
        height: 100%;
        width: 100%;
    }

    /* Text */

    .text {
        padding: 39px 20px 39px 15px;
    }
    .lauftext {
        font-size: 20px;
    }

    .infotext {
        font-size: 20px;
    }

    /* Pfeile */
    .pfeil__rechts {
        height: 16.94px;
        width: 20.9px;
    }

    .pfeil__links {
        height: 16.94px;
        width: 20.9px;
    }

    .pfeil__container {
        padding: 78px 15px 78px 15px;
    }


    /* Profilseite */
    .portraitbild--paula {
        padding-top: 39px;
    }

    .portraitbild__paula {
        width: 100%;
    }

    /* video */
    .video {
        height: 50vh;
    }

    .video__container {
        padding: 39px;
    }


}